@charset "utf-8";
/* CSS Document */
.top{
	width:1015px;
	margin:0 auto;
	position:relative;
	z-index:200;
}
.top_search,.top_a{
	float:left;
	width:1015px;
	margin-left:1px;
	overflow:hidden;
	font-family:"微软雅黑";
	}
.top_search{height:40px;line-height:40px;}
.time_inp{
	float:left;
	width:200px;
	background:none;
	border:none;
	color:#7599bd;
	font-family:"微软雅黑";
	margin-top:11px;
	text-align:center;
	}
.sear_ml{
	float:right;
	}
.search,.map_login{
	float:left;
	font-size:14px;
	color:#7599bd;
	margin-right:25px;
	}
.search{margin-top:5px;}
.search_inp{float:left;width:210px;height:27px;border:1px solid #bbbbbb;border-right:none;line-height:27px;}
.button{width:78px;height:27px;border:1px solid #bbbbbb;border-left:none;}
.map_login a{font-size:14px;color:#7599bd;}



.top_nav{
	width:1015px;
	height:36px;
	float:left;
	margin-left:1px;
	background:url(nav_bg.jpg) top left ;
	}

.top_nav ul.top_nav02{
	float:left;
	padding-left:22px;
	}
.top_nav ul li{
	float:left;
	height:38px;
	position:relative;
	background:url(nav_right.gif) center right no-repeat;
	}
.top_nav ul li a.a{
	float:left;
	height:38px;
	line-height:38px;
	min-width:94px;
	text-align:center;
	padding:0px 6px;
	font-size:14px;
	font-family:"微软雅黑";
	font-weight:bold;
	color:#ffffff;
	}

#nav li dl {
	position: absolute;
	top:38px;
	left:0px;
	display:none;
	width:100%;
	min-width:100px;
	list-style:none;
	padding-top:5px;
	padding-bottom:15px;
	background:url(nav_ol.png) top left;
	z-index:9999;
}
#nav li dl.nav_last{
	width:100%;
}
#nav li dl dd{
	float: left; 
	width:98%;
	padding:0px;
	margin:0px;
	margin-left:1%;
	background:none;
}
#nav li dl dd a{
	float:left;
	display: block; 
	width:98%;
	text-align:center;
	color:#fff;
	height:25px;
	line-height:25px;
	font-size:12px;
	border-bottom:1px solid #063b5a;
	margin-left:1%;
	font-family:"微软雅黑";
	font-weight:bold;
}
#nav .sfhover dl {
	display:block;
}

#nav li dl a:hover,#nav .sfhover dl a:hover {
	color:#333;
	background:#96ccee;
}
#nav .sfhover a.a,.top_nav ul li a.a:hover,.top_nav ul li a.navon {background:url(nav_on.png) center center no-repeat;}